<div class="main">
    <h2>Projects</h2>
    <p>During the trainee journey at Codeminer42, we have weekly challenges!</p>
    <p>So here you can check the progress of my challenges:</p>
    <ul>
      <li><a href="https://gitlab.com/heitor.cardozo1/desafio-log-parser">Log Parser Challenge</a></li>
      <li><a href="https://gitlab.com/heitor.cardozo1/desafio_sinatra">Sinatra Challenge</a></li>
      <li><a href="https://gitlab.com/heitor.cardozo1/desafio_rails">Rails CHallenge</a></li>
      <li><a href="https://gitlab.com/heitor.cardozo1/desafio_web_app">Front-end Web App Challenge</a></li>
    </ul> 
    <p>Please, feel free to suggest improvements and corrections. I am looking to improve every day!💪</p>
</div>
